<?php

get_template_part( '/inc/tgm/class-tgm-plugin-activation');
/**
 * Recommended plugins.
 */
function pet_rescue_lite_proregister_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Woocommerce', 'pet-rescue-lite' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'pet_rescue_lite_proregister_recommended_plugins' );